Bug 234687 - nmb deamon not started by system-config-samba
nmb deamon not started by system-config-samba
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-31 06:42 EDT by David Bentley
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 11:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2007-03-31 06:42:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.3) Gecko/20070325 Firefox/2.0.0.3

Description of problem:
Just installed FC7 test 3 and set up samba as usual all worked but I was getting  lots of avc denial messages to do with the nmb daemon (I will file this in another bug report) I then tried to get samba to be available at startup but SMB was not available in the system-config-services tool so noticing there were now updates available and that samba was among them I updated everything and now both smb and nmb daemons are available seperatly in system-config-services and using system-config-samba to start samba (click OK in server settings) only the smb daemon is now started which results in no visibility of the samba server starting nmb with system-config-services cures this but the avc denial messages resume.

As seen from updates of 29/3/2007 nmb and smb daemons have a separate startup script so I suppose system-config-samba now needs to be modified to reflect this change so that on server configuration both services get started.

the change also means that both sevices now need to be configured to start at boot separately with system-config-services.

Version-Release number of selected component (if applicable):
system-config-samba-1.2.39-1.fc7

How reproducible:
Always


Steps to Reproduce:
See description

Actual Results:
See description

Expected Results:
To work as it previously did

Additional info:
Comment 1 Nils Philippsen 2007-04-17 11:44:32 EDT
system-config-samba-1.2.41 contains code which honors a separate nmb service if
present.

Note You need to log in before you can comment on or make changes to this bug.